## helma.main.launcher
Class Commandline

    java.lang.Object
      helma.main.launcher.Commandline

    public class Commandline

extends java.lang.Object

Helma bootstrap class. Figures out Helma home directory, sets up class path and lauchnes main class. This class must be invoked from a jar file in order to work.

Constructor Summary
`Commandline()`

Method Summary
`static void` `main(java.lang.String[] args)` boot method for running a request from the command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Commandline

    public Commandline()

Method Detail

### main

    public static void main(java.lang.String[] args)

  boot method for running a request from the command line. This retrieves the Helma home directory, creates the classpath, get the request properties, creates the app and runs it -

  Parameters:
    `args` - command line arguments

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.